.header-matriculas {
	background-image: url('../../../assets/img/amplia/bg-azul.png');
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
#diferenciais p.cor-primaria {
	color: #fff;
}
.titulo-matriculas-menu {
	color: #fff;
}
.footer-titulo,
.footer-matriculas, .footer-matriculas a {
	color: #1C1B1B;
}